.data-table-elastic-search .cmp-datatable table a, .data-table .cmp-datatable table a {
word-break: break-word;
}

/* make round image */
.round-image .image .cmp-image__image {
    border-radius: 50%;
}

/*WeGlot Hover Indicator*/
.wg-drop.wg-mouse-click>div:focus 
{ 
    outline: 3px solid #1CA6DF; 
}

/*EMP Appendix Elastic List styling*/
.emp-appendix-list .cmp-datatable .cmp-table .cmp-elastic-list__list .cmp-elastic-list__text {
    width: 100%;
}

@media (min-width: 767px) {
    .emp-appendix-list .elastic-list ul {
        padding-bottom: 0.75rem;
    }
}